body {
    font-family: 'Manrope', sans-serif;
    font-size: 14px;
    color: #000;
    overflow-x: hidden;
}

.one-container {
    max-width: 877px;
    margin-right: 260px;
}
a{color:#0000EE;}
.section-container {
    max-width: 877px;
    /* margin-right: 645px; */
}

.mt-5 {
    margin-top: 2rem;
}

p {
    font-size: 18px;
    line-height: 30px;
}

.mt-2 {
    margin-top: 10px;
}

.mt-3 {
    margin-top: 3rem;
}

.mt-6 {
    margin-top: 25px !important;
}

.mb-1 {
    margin-bottom: 5px;
}

.mb-2 {
    margin-bottom: 10px;
}

.mb-3 {
    margin-bottom: 15px;
}

.mb-5 {
    margin-bottom: 2.5rem;
}

.mb-6 {
    margin-bottom: 40px !important;
}

.p-l {
    padding-left: 15px;
    padding-right: 5px;
}

.p-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.p-r {
    padding-left: 5px;
    padding-right: 15px;
}

.ml-5 {
    margin-left: 4.5rem;
}

/* Home css */
.breadcrumb-info nav ol {
    background: #fff;
    margin-bottom: 10px;
    padding: 8px 15px 8px 0px;
    list-style: none;
    border-radius: 4px;
	margin-top:10px;

}

.main-header {
    margin-top: 20px;
}

.header-para .top-heading-small {
    font-size: 22px;
    font-weight: bolder;
    line-height: 26px;
    margin-top: 0;
	margin-bottom:20px;
}

.main-header h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    margin-bottom: 0px;
}

.main-header h1 span {
    background: #D5CC2E;
    border-radius: 50px;
    padding: 0px 20px 0px 20px;
}

.header-para p {
    margin-bottom: 5px;
    margin-top: 5px;
	font-size:18px;
}

.header-para .whatsapp-btn {
    margin-top: 20px;
    width: 200px;
}

.header-para .img-curl {
    position: absolute;
    top: 154px;
    right: 119px;
    width: 102px;
    transform: rotate(16deg);
}

.header-img {
    position: relative;
}

.header-img .img-guide {
}

.header-img .img-star {
    position: absolute;
    top: -9px;
    left: -10px;
    width: 62px;
}

.header-img .img-thumb {
    position: absolute;
    bottom: -32px;
    right: 53%;
    width: 62px;
}

.booking-tab {
    padding: 0px 30px;
    border: 1px solid #D9D9D9;
    display: flex;
    align-items: center;
    border-radius: 100px;
    margin-top: 30px;
    width: 100%;

}

.trip-booking p {
    font-size: 23px;
    font-weight: bold;
    line-height: 28px;
    color: #828282;
    /* width: 49%; */
}

.trip-line {
    border-right: 1px solid #D9D9D9;
    width: 10px;
    height: 79px;
    margin-right: 12px;
    margin-left: 12px;
}

.trip-img .img-trip {
    margin-right: 25px;
    margin-left: 15px;
}

.seller-border {
    background: #F5F5F5;
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    padding: 15px;
    margin: 10px 0px
		margin-top:25px;
}

.seller-img .liwa-img {
    width: 92%;
	border-radius:15px;
}

.selling-info .h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 25px;
}

.selling-info ul {
    padding-left: 0;
}

.selling-info ul li {
    list-style-type: none;
    margin-bottom: 15px;
    font-size: 14px;
}

.selling-info ul li img {
    margin-right: 10px;
    width: 16px !important;
}

.selling-price p {
    font-size: 14px;
    line-height: 19px;
    margin-top: 15px;
}

.selling-price p span {
    text-decoration: line-through;
    text-decoration-color: #000;
}

.selling-price .price {
    font-size: 32px;
    font-weight: bold;
    line-height: 43px;
	text-align:center;
    margin-top: 0;
}

.selling-price .price span {
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 0;
}

.selling-price .font-private {
    font-size: 14px;
    line-height: 19px;
    color: #828282;
    margin-top: -10px;
    margin-bottom: 10px;
}


.selling-price img{   
    color: #000;
    display: block;
	margin:0 auto;
	text-align:center;
}

.best-heading{margin-top:5px; margin-bottom:10px;}
.best-heading .best {
    font-size: 24px;
    font-weight: bold;
    line-height: 43px;
    background: #F5F5F5;
    border-radius: 6px;
    border: 1px solid #D9D9D9;
    display: inline-block;
    padding: 1px 10px;
    margin-top: -7px;
    margin-bottom: 0px;
}


.option-heading {
    display: flex;
    align-items: center;
	margin-top:25px;
}

.option-heading .number {
    font-size: 140px;
    font-weight: bold;
    color: #D6CE33;
    line-height: 128px;
    margin-right: 15px;
}

.option-heading h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 53px;
	margin-left:-50px;
}

.option-heading {
	margin-bottom:25px;
}

.option-info {
    border: 1px solid #828282;
    padding: 15px;
    border-radius: 6px;

}

.option-para-info p {
    font-size: 22px;
    line-height: 30px;
    margin: 15px 0px 10px 0px;
}

.liwa-info-tabs {
    border: none;
    margin-left: -10px;
    margin-bottom: 5px;
    margin-top: 20px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 20px 10px;
    white-space: nowrap;
}

.liwa-info-tabs a {
    color: #000000;
    background: #F5F5F5;
    border: 1px solid #D9D9D9;
    margin-right: 5px;
    border-radius: 6px;
    padding: 10px 10px;
    text-decoration: none;
    font-size: 18px;
}

.liwa-info-tabs>a.active {
    background: #828282 !important;
    border: 1px solid #D9D9D9;
    color: #fff;
}

.liwa-info-tabs>li.active>a,
.liwa-info-tabs>li.active>a:hover,
.liwa-info-tabs>li.active>a:focus {
    border: none;
    background: transparent;
    color: #fff;
}

.liwa-info-tabs li a {
    color: #000;
    font-size: 18px;
    line-height: 25px;
    padding: 16px 5px;
    text-decoration: none;
}

.best-seller {
    display: flex;
    align-items: center;
    background: #D5CC2E;
    position: absolute;
    top: 0;
    left: 25px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 0px 10px;
}

.best-seller p {
    font-size: 12px;
    font-weight: bold;
    padding-left: 7px;
}

.best-seller img {
    width: 15px !important;
}

.desert-info {
    background: url(../images/empty_quarter_deseart_pic.png) no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 500px;
    position: relative;
    margin-top: 28px;
    border-radius: 6px;
}

.desert-info h5 {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    right: 58px;
    top: 14%;
    line-height: 32px;
}

.desert-info h5:before {
    position: absolute;
    content: '';
    top: -40px;
    left: 0;
    background: url(../images/inverted_comma_open.svg) no-repeat;
    width: 100%;
    height: 100%;
}

.desert-info h5:after {
    position: absolute;
    content: '';
    bottom: -109px;
    left: 180px;
    background: url(../images/inverted_comma_close.svg) no-repeat;
    width: 20%;
    height: 100%;
}

.desert-main .desert-para {
    margin-top: 25px;
    line-height: 30px;
}

.left-list-content h4 {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
}

.vertical-ul {

    padding-left: 0;
}

.vertical-ul li {
    list-style-type: none;
    margin-bottom: 15px;
}

.vertical-ul li a {
    color: #000;
    font-size: 14px;
    text-decoration: none;
}

.sub-menu ul {
    padding-left: 10px;
}

.submenu li a {
    font-size: 12px;
    font-weight: 500;
    color: #000000;
}

li a.active {
    color: #27BDBE;
}

.left-pan-mobile-view {
    display: none;
}

.submenu li a.active {
    color: #27BDBE !important;
    background-color: transparent;
    border-radius: 0px;
    border-left: 2px solid #27BDBE;
}

.submenu li a {
    border-radius: 0px;
    border-left: 2px solid #D9D9D9;
    line-height: 0px;
    padding: 10px 0px;
}

.submenu li a span {
    margin-left: 10px;
}

.sub-menu ul {
    background: #fff;
    padding: 5px 5px;
    margin-top: 10px;
}

.vertical-ul .sub-menu {
    margin-bottom: 0;
    padding-bottom: 10px;
}

.vertical-ul .submenu li {
    list-style-type: none;
    margin-bottom: 0px;
}

.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e260";
    float: right;
    color: #33B6BB;
    border: 1px solid #000;
    border-radius: 50%;
    background: #fff;
    padding: 8px;
    font-size: 14px;
    margin-top: -6px;
}

.panel-heading .accordion-toggle.collapsed:after {
    content: "\e259";
}

.accord-heading {
    background: #D9D9D9;
    padding: 25px 25px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

@media (min-width: 320px) and (max-width: 480px) {
	
	#section1 .booknow-btn{margin:0 auto; text-align:center; }
	.option-heading{margin:0px;}
	.option-heading h2{font-size:32px; line-height:40px;}
    .panel-accord1 {
        background: #D9D9D9;
        padding: 0px 0px;
        border-radius: 6px !important;
    } 
	.tab-content{padding:15px!important; border:0px!important;}
    .accord-heading {
        background: #D9D9D9;
        padding: 25px 25px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
    }

    .table-of-contents {
        background: #F5F5F5;
    }

    .accord-title a {
        text-decoration: none;
    }

    .submenu li a.active {
        color: #27BDBE !important;
        background-color: transparent;
        border-radius: 0px;
        border-left: 2px solid #27BDBE;
    }

    .submenu li a {
        border-radius: 0px;
        border-left: 2px solid #D9D9D9;
        line-height: 36px;
        padding: 15px 0px;
    }

    .submenu li a span {
        margin-left: 10px;
    }

    .sub-menu ul {
        background: #fff;
        padding: 5px 5px;
        margin-top: 10px;
    }

    .vertical-ul .sub-menu {
        margin-bottom: 0;
        padding-bottom: 15px;
    }

    .vertical-ul .submenu li {
        list-style-type: none;
        margin-bottom: 0px;
    }

    .one-container {
        max-width: 100%;
        margin-right: 0px;
    }

    .header-img {
        position: relative;
        top: 10px;
        margin-top: 5px;
    }

    .trip-booking p {
        font-size: 22px;
        line-height: 30px;
        padding: 10px 22px;
    }

    .trip-line {
        border-right: none;
        border-bottom: 1px solid #D9D9D9;
        width: 100%;
        height: 0;
        margin-right: 0;
        margin-left: 0px;
        margin-top: 15px;
        margin-bottom: 10px;
    }

    .booking-tab { 
    border: 1px solid #D9D9D9;
    display: inherit;
    text-align: center;
    border-radius: 30px;
    width: auto;
    margin: 20px auto 10px;
    padding: 10px 5px;
    height: auto;
		margin-top:35px;
    }

    .trip-img {
        margin-top: 25px;
    }

    .trip-img img {
        text-align: center;
        width: 120px;
    }

    .trip-booking p br {
        display: none;
    }
 

    .desert-info {
        background-position: center;
        background-size: cover;
        width: 100%;
        height: 280px;
    }

    .desert-info h5 {
        font-size: 16px;
        line-height: 21px;
        font-weight: bold;
        color: #000;
        position: absolute;
        right: 10px;
        top: 14%;
    }

    .desert-info h5:after {
        position: absolute;
        content: '';
        top: 70px;
        bottom: -109px;
        left: 120px;
        background: url(../images/inverted_comma_close.svg) no-repeat;
        width: 30%;
        height: 100%;

    }

    .desert-info h5:before {
        position: absolute;
        content: '';
        top: -44%;
        left: 0;
        background: url(../images/inverted_comma_open.svg) no-repeat;
        width: 30%;
        height: 100%;
    }

    .selling-info ul li {
        display: flex;
    }

    .m-display-none {
        display: none;
    }

    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
        background: #27BDBE !important;
    }

    .liwa-info-tabs {
        overflow-x: auto;
    }

    .main-header h2 {
        font-size: 48px;
        font-weight: bolder;
        line-height: 60px;
        margin-bottom: 0px;
    }

    .header-para p {
        margin-bottom: 25px;
        margin-top: 10px;
        font-size: 18px;
        line-height: 25px;
    }

    /* .header-para .img-curl {
        position: absolute;
        top: 100px;
        right: 15px;
        transform: rotate(29deg);
    } */

    .header-para .whatsapp-btn {
        margin-top: 10px;
    }

    .mb-6 {
        margin-bottom: 20px !important;
    }

    .desert-main .desert-para {
        margin-top: 25px;
        line-height: 30px;
        font-size: 18px;
        line-height: 25px;
    }

    .option-para-info p {
        font-size: 18px;
        line-height: 25px;
    }

    .option-heading h4 {
        font-size: 32px;
        line-height: 43px;
    }

    .option-heading p {
        font-size: 56px;
        line-height: 74px;
    }

    .main-header h4 {
        font-size: 24px;
        font-weight: bolder;
        line-height: 43px;
    }

    .main-header {
        margin-top: 0px;
    }

    .p-0 {
        padding: 0;
    }
}
.footer-content {
    background: url(../images/footer_img.jpg) center top repeat-x #ebebec;
    padding-top: 350px
}

.footer-text {
    font-size: 16px;
    text-align: justify;
    margin-top: 5px;
    line-height: 28px;
    margin-bottom: 10px
}

.footer_heading {
    font-size: 18px;
    text-align: left;
    line-height: 32px;
    font-weight: 600
}

.quote-text {
    color: #9e9e9e;
    text-transform: uppercase;
    font-size: 16px
}

.addresss ul,.payment_options ul {
    margin: 0;
    padding: 0
}

.footer-links {
    margin-top: 35px
}

.link-list {
    padding: 0
}

.link-list-item {
    display: flex
}

.link-list-item a {
    text-decoration: none;
    font-size: 15px;
    color: #000;
    line-height: 36px;
    transition: .3s;
    font-weight: 400
}

.link-list-item a:hover {
    text-decoration: underline
}

.payment_block {
    border-top: 2px solid #cecece;
    border-bottom: 2px solid #cecece;
    padding: 15px;
    margin: 15px 0
}

.payment-title {
    padding-bottom: 2px;
    font-weight: 700;
    font-size: 14px
}

.contact-address,.contact-number {
    font-size: 14px;
    margin-bottom: 0
}

.socialmedia li a {
    display: block
}

.addresss ul li {
    margin-top: 0;
    line-height: 32px;
    font-size: 14px
}

.fhttext {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700
}

.addresss {
    margin-top: 2rem
}

.addresss li {
    line-height: 1.3
}

.copyrights {
    border-top: 1px solid #929497;
    text-align: center;
    margin-top: 20px
}

.copyrights p {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px
}

.social-media-list-item {
    padding-right: 10px;
    display: inline-block
}

.arabFooterSocialMedia ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left
}

.arabFooterSocialMedia ul li {
    display: inline-block;
    text-align: left;
    line-height: 36px;
    margin-top: 5px;
    padding: 0 5px
}

.association-row {
    margin-bottom: 25px
}

.association-with p {
    font-size: 18px;
    margin-top: 15px
}

.awards-winning ul {
    padding-left: 0
}

.awards-winning ul li {
    display: inline-block;
    padding-right: 20px;
    vertical-align: middle
}
.addresss li,.dropdown-menu,.link-list-item,.nav-menu,.payment_options ul li {
    list-style: none
}

.wrap-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end
}

.res-fixed {
    border-bottom: 1px solid #e7e7e7;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1030
}

.top-space-div {
    height: 54px
}

.navbar .navbar-container {
    max-width: 1320px;
    flex-wrap: wrap!important;
    align-items: unset
}

.navbar-brand {
    margin-right: 56px
}

.navbar {
    background-color: #fff!important;
    padding: 0
}

.header-container {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between
}

.payment_options ul li,.right_block_click,.socialmedia li {
    display: inline-block
}
.payment_options ul{
	    display: flex;
    align-items: center;
    flex-wrap: wrap;
}


@media (min-width: 320px) and (max-width: 374px) {
    .header-para .img-curl {
        position: absolute;
        top: 110px;
        right: -14px;
    }
}

@media (min-width: 375px) and (max-width: 424px) {
    .header-para .img-curl {
        position: absolute;
        top: 95px;
        right: 13px;
        transform: rotate(15deg);
    }
}

@media (min-width: 425px) and (max-width: 475px) {
    .header-para .img-curl {
        position: absolute;
        top: 104px;
        right: 76px;
        transform: rotate(15deg);
    }

    .header-para p {
        margin-bottom: 5px;
        margin-top: 0px;
        font-size: 20px;
        line-height: 25px;
    }
}

@media (min-width: 481px) {
    .owlCarouselMobileView {
        display: none;
    }
}

@media (min-width: 481px) and (max-width: 768px) {
    .header-para .img-curl {
        position: absolute;
        top: 222px;
        right: 25px;
        /* transform: rotate(31deg); */
    }

    .one-container {
        max-width: 877px;
        margin-right: 0px;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .header-para .img-curl {
        position: absolute;
        top: 167px;
        right: 135px;
        /* transform: rotate(31deg); */
    }
}

@media (min-width: 1024px) and (max-width: 1440px) {
    .one-container {
        max-width: 100%;
        margin-right: 30px;
    }
}

@media (min-width: 1441px) and (max-width: 2560px) {
    .one-container {
        max-width: 877px;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .left-pan-mobile-view {
        display: block;
        background: #D9D9D9;
    }

    .left-list-content {
        display: none;
    }
}
p{font-size:18px}
.bignumber-1:before{top:5px;}
.bignumber-1{padding-top:30px; margin-bottom:20px;}

.booknow-btn {
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	background: #D5CC2E;
	border-radius: 6px;
	padding: 20px 20px;
	color: #000;
	display: flex;
	margin-top: 20px;
	align-items: center;
	gap: 10px;
	max-width: 160px;
}
@media (min-width: 320px) and (max-width: 768px) {
	#section1 .booknow-btn{margin:0 auto; text-align:center; max-width:200px; }
	.booknow-btn img{width:auto;}
	.owl-carousel .owl-item img{width:auto;}
}